@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'AvenirNextLTPro-Regular';
 font-style: normal;
 font-weight: normal;
 src: 	url("../fonts/AvenirNextLTPro-Regular.woff") format("woff"), 
 		url("../fonts/AvenirNextLTPro-Regular.ttf") format("truetype"), 
 		url("http://www.equipement-solaire.com/styles/f../onts/AvenirNextLTPro-Regular.svg") format("svg");
}
 @font-face {
 font-family: 'AvenirNextLTPro-Bold';
 src: url('../fonts/AvenirNextLTPro-Bold.eot');
 src: 	url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'), 
 		url('http://www.equipement-solaire.com/fonts/AvenirNextLTPro-Bold.ttf') format('truetype'), 
 		url('../fonts/AvenirNextLTPro-Bold.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'AvenirNextLTPro-Demi';
 src: url('../fonts/AvenirNextLTPro-Demi.eot');
 src:  	url('../fonts/AvenirNextLTPro-Demi.woff') format('woff'), 
 		url('../fonts/AvenirNextLTPro-Demi.ttf') format('truetype'), 
 		url('../fonts/AvenirNextLTPro-Demi.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
* {
padding: 0;
margin: 0;
border: 0;
position: relative;
list-style: none;
text-decoration: none
}
body {
overflow-x: hidden;
font-family: 'Open Sans', sans-serif;
}
.clear { clear: both }
.page { }
.header { z-index:1} .header .fa { margin-right:10px}
.leftinfo { background: #75da1b; min-height:30px }
.showroom { font-size: 11px;
    padding-right: 15px !important;
    margin-right: 10px;}
.showroom:after {     content: "";
    height: 10px;
    width: 1px;
    background: #fff;
    position: absolute;
    right: 0px;
    top: 9px; }

.leftinfo:before {
background: #75da1b;
content: "";
height: 100%;
width: 1000px;
margin-left: -1000px;
position: absolute
}
.leftinfo:after { /* background: #75da1b; */
height: 100%;
position: absolute;
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
content: "\f0da";
right: -16px;
color: #75da1b;
font-size: 55px;
top: -13px;
}
.rightinfo { float: right }
.rightinfo ul {
float: right;
margin-left: 20px; font-weight:300; text-transform:uppercase;
}
.headertop {
background: #666666;
color: #fff;
margin-bottom: 10px
}
.headertop ul { margin-bottom: 0; }
.headertop ul li {
float: left;
padding: 5px
}
.headertop ul li a {
    font-size: 12px;
    color: #fff;
    letter-spacing: 0.3px; }

.searchtop { background:#f6f6f6; border:#e6e6e6 1px solid; color:#b4b4b4; height:24px ; width:185px; border-radius:3px; margin-bottom:15px; float:right}
.searchtop input[type=text] { background:none; border:none;  width:150px; float:left; font-size:11px; font-weight:300; line-height:24px; text-indent:15px;   outline:none}
.searchtop input[type=submit] { background:url(http://www.equipement-solaire.com/img/search-icon.png) no-repeat; width:22px; height:22px; float:right; border:none}
.banner { position: relative; z-index:0; padding-bottom:40px }
/* use navbar-wrapper to wrap navigation bar, the purpose is to overlay navigation bar above slider */
.navbar-wrapper {
position: absolute;
top: 20px;
left: 0;
width: 100%;
height: 51px;
}
.navbar-wrapper > .container { padding: 0; }
 @media all and (max-width: 768px ) {
.navbar-wrapper {
position: relative;
top: 0px;
}
}
.jssorb21 { position: absolute; }
.paginationslider {
position: absolute;
background: #6cbade;
width: 100%!important;
left: 0px!important;
bottom: 0px!important;
padding: 15px 0px;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
position: absolute; /* size of bullet elment */
width: 19px;
height: 19px;
text-align: center;
line-height: 19px;
color: white;
font-size: 12px;
background: url(http://www.equipement-solaire.com/img/b21.png) no-repeat;
overflow: hidden;
cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
/* jssor slider arrow navigator skin 21 css */
                /*
                .jssora21l                  (normal)
                .jssora21r                  (normal)
                .jssora21l:hover            (normal mouseover)
                .jssora21r:hover            (normal mouseover)
                .jssora21l.jssora21ldn      (mousedown)
                .jssora21r.jssora21rdn      (mousedown)
                */
.jssora21l, .jssora21r {
display: block;
position: absolute; /* size of arrow element */
width: 55px;
height: 55px;
cursor: pointer;
background: url(http://www.equipement-solaire.com/img/a21.png) center center no-repeat;
overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }
.headerdesc {
  
    font-family: 'AvenirNextLTPro-Demi';
    color: #00b5e6;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 26px;
    padding-top: 27px;
    white-space: nowrap;
    margin-left: 20px;
    min-width: 653px;
    padding-right: 0px;
    height: 68px;
    padding-left: 0;

}



 @media all and (max-width: 767px ) {
	.headerdesc { background:none; text-indent:0}
 }
.logo  { margin-top:10px}
.container {
max-width: 1200px;
margin: 0 auto; width:100%
}
.panier {

    clear: both;
    background: url(http://www.equipement-solaire.com/img/panier.png) no-repeat;
    padding-left: 50px;
    height: 40px;
    line-height: 40px;
    width: 134px;
    float: right;
    text-align: right;
    margin-top: 0px; margin-bottom:10px
	}
.panier span { color: #75da1b }
.menu {
clear: both;
background: #00b5e6;
color: #fff;
}
.menu ul { }
.menu ul li {
text-align: center;
    float: left;
    margin-right: 30px;
    padding: 7px 0px 9px;
}
.menu ul li:last-child {
float: right;
margin-right: 0px
}
.menu ul li a {
font-size: 13px;
text-transform: uppercase;
letter-spacing: 0.2px;
font-weight: 400;
color: #fff;
text-decoration: none;
}


/*! responsive-nav.js 1.0.34 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;     background: #00b5e6;
}

.nav-collapse li {
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px; overflow:visible
}

.nav-collapse.opened li{ text-align:left!important; float:none!important
}



.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

/****************/

.container h1 {
font-size: 32px;
font-weight: 600;
text-align: center;
text-transform: uppercase;
color: #00b5e6;
padding: 30px 0px;
}
/************/
ul.products { }
ul.products li.product {
border-bottom: 1px solid #ccc;
padding-bottom: 20px;
margin-bottom: 30px;
border-left: 1px solid #ccc;

border-collapse: collapse;
}
ul.products li.product:nth-child(4n+0) {border-right: 1px solid #ccc; }
.product_img {
text-align: center;
width: 100%;
display: block;
height: 155px;
overflow: hidden
}
.product_name {
font-size: 14px;
font-weight: 600;
text-transform: uppercase;
color: #000;
text-align: center;
height: 50px;
border-bottom: 1px solid #d5d5d7
}
.product_description {
text-align: justify;
color: #6d6e71;
font-size: 13px;
font-weight: 300;
height: 110px;
padding: 10px 0px
}
.prodct_price {
background: #d8d8d8;
display: block;
width: 45%;
margin: 10px auto;
padding: 5px;
text-align: center;
border-radius: 3px;
border: 1px solid #c4c4c4;
font-weight: 300px;
color: #666;
font-size: 20px
}
.ajouter_panier {
text-align: center;
height: 50px;
display: block;
font-weight: 300px;
color: #00b5e6;
font-size: 12px
}
.ajouter_panier:before {
content: "";
background: url(http://www.equipement-solaire.com/img/basket.png) no-repeat center top;
height: 30px;
display: block;
width: 100%;
clear: both;
}
/*****************/


.newsletter {
background: #666666;
padding: 50px 0px 20px;
text-align: center;
}
.newsletter h3 {
color: #fff;
font-weight: 700;
font-size: 17px
}
.newsletter form {
vertical-align: top;
width: 280px;
margin: 0 auto
}
.newsletter form input[type=email] {
height: 40px;
line-height: 40px;
text-indent: 15px;
border: none;
width: 280px;
float: left;
margin-right: 10px
}
.newsletter form input.ok {
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    color: #666;
    border: none;
    position: absolute;
    right: -50px;
}
.newsletter .followus {
clear: both;
text-align: center;
max-width: 125px;
margin:0 auto; padding:1px 0px 0px
}
.newsletter .followus h3 {
font-weight: 300;
font-size: 16px;
}
.newsletter .followus ul {
width: 136px;
margin: 0 auto
}
.newsletter .followus ul li {
margin: 5px;
float: left;
}
.newsletter .followus ul li a {
background: #fbe236;
color: #666;
border-radius: 50%;
font-size: 18px;
width: 24px;
height: 24px;
display: block;
padding: 5px 0px;  -webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s;
}
.newsletter .followus ul li a:hover {
background: #fff;

}
.paiementtitle {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    min-width: 380px;
}
.footer { background:#fbe236;}
.footer a{ color:#000;}
.footer ul h4 { font-weight:700; font-size:16px; padding-bottom:10px; color:#000; padding-top:20px }
.footer ul li {}
.footer ul li li { line-height:30px }
.footer ul li li a{ color:#000; background:none; font-size:16px; font-weight:400;}
.copyright { font-size:14px; font-weight:300; text-align:center; clear:both; padding:20px 0px}



 @media all and (max-width: 767px ) {
	 
	 .headerdesc {
  
    font-size: 16px;
   
    text-align: center;
}

.container h1 {
    font-size: 18px;}
	
	
	.nav-toggle .fa { font-size:24px; color:#fff}
	
	
	.headerdesc {
    text-transform: uppercase;
    padding-top: 2px;
    min-width: auto;
    padding: 0px;
    margin: 0px; white-space: normal;
}
.panier, .searchtop { margin:10px auto ; float:none}

.paiementtitle {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    min-width: auto;
    right: 0px;
}
	 
	 }